*:not(br), *:not(img) {
	border:0;margin:0;padding:0;
	border-collapse:collapse;
	box-sizing: border-box;
}

html {
	min-width:320px;
	overflow-x:hidden;
}

header {
	width:100%;
	position: fixed;
	z-index: 9999;
	box-shadow: 0 2px 5px -2px rgba(0,0,0,0.3);
}

.headline {
	height:230px;
	background:#ccc;
	background: url('../img/service/back.jpg');
	background-size:cover;
	position:relative;
}

.headline:before {
	background: rgba(255,255,255,0.5);
	position: absolute;
	top: 0;right: 0;bottom: 0;left: 0;
	content: '';
}

#pc_logo {
	text-align:center;
	padding:10px 0 0;
	background:#fff;
}
#pc_logo img {
	max-width:210px;
	display:inline-block;
}

body:not(br) {
	width:100%;height:100%;
	background:#fff;
	font-size:16px;
	font-family: "Shippori Mincho", serif;
	color:#444;
	font-weight: 400;
	line-height:1.8;
}

body::before {
	background:url('/img/back.png') repeat left top;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-bottom: 108px;
	content: "";
	z-index: -1;
}

nav {
	position: relative;
	background: #1C5337;
	background: linear-gradient(#53ddff, #318499);
	border-bottom:#318499 3px solid;
}

nav::after {
	clear:both;
}

#social_links {
	background:rgba(0,0,0,0.1);
}

.submenu li {
	width:25%;
	display:inline-block;
}

.menu {
 display: flex;
 justify-content: space-between;
	max-width:1080px;
	margin: 0 auto;
	list-style:none;
}
 
.menu li {
width: calc( (100% / 6) );
padding: 10px 0;
text-align: center;
transition: all .1s ease;
font-family: "Shippori Mincho", serif;
font-weight:600;
line-height:40px;
}

.menu > li {
height:60px;
transition: all .1s ease;
border-top: none;
}

.menu li > a {
	color:#fff;
	text-decoration:none;
	border-left:1px solid #ccc;
}

.menu li:first-child > a {
	border-left:none;
}

.menu > li:hover {
border-bottom: #fff 1px dashed;
}
 
.menu a {
	text-align:center;
	width:100%;height:100%;
	display:block;
}
 
.menu > li:hover .megamenu {
 max-height: 9999px;
 opacity: 1;
 padding: 10px 0 20px;
}
 
.megamenu {
/* background: #fffdc7;*/
	background: linear-gradient(#ffffff, #faf0e6);
 max-height: 0;
 opacity: 0;
 overflow: hidden;
 width: 100%;
 position: absolute;
 top: 155px;
 left: 0;
 transition: all .2s ease-in;
 z-index: 999;
border-bottom: 1px solid #ccc;
}
 
.menu_content, .menu_content2 {
	max-width:1080px;
	margin: 0 auto;
 display: flex;
 flex-wrap: wrap;
}
 
.menu_content li {
 width: calc( (100% / 5) );
 padding: 0;
	list-style:none;
}
.menu_content2 li {
 width: calc( (100% / 4) );
 padding: 0;
	list-style:none;
}
 
.menu_content a, .menu_content2 a {
 border-left: none;
}
 
.menu_content-img {
/* margin: 0 0 10px;*/
-webkit-filter: grayscale(0);
-moz-filter: grayscale(0);
-ms-filter: grayscale(0);
-o-filter: grayscale(0);
filter: grayscale(0);
transition: all .2s ease-in;
}
 
.menu_content-img:hover {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}

.shadow {
	box-shadow: 0 2px 5px -2px rgba(0,0,0,0.3);
}

.round {
	border-radius:5px;
}

.copyright{
	background:#444;
}

.copyright > a, .copyright {
	font-size:0.7em;
	color:#fff;
	text-align:center;
}

.corp_footer {
	background:#fafafa;
	padding:30px;
}

.main {
	padding-top:145px;
	min-height:90vh;
}

.content {
	width:100%;
	max-width:1080px;

	margin: 0 auto;
	padding: 80px 30px 100px;
    position:relative;
    z-index:0;
}

.content2 {
	width:100%;
	max-width:1080px;

	padding: 40px 0 40px;
	margin: 0 auto;
    position:relative;
    z-index:0;
}

.w_full {
	width:100%;
	max-width:1080px;
	margin: 0 auto;
}

.w_hulf {
	width:50%;
	max-width:640px;
}

footer {
	width:100%;
	background:#333;
	border-top:#222 3px solid
}

.sitemap {
	max-width:1080px;
	margin:0 auto;
	padding:20px 0 40px;
}

.sitemap * a {
	font-size:0.85em;
}

.sitemap ul {
	list-style:none;
	padding:10px;
}

.sitemap > li {
	width:25%;
	display:inline-block;

	vertical-align:top;
}

.sitemap > li > ul > li {
}

.sitemap > li > ul > li:not(:first-child) {
	text-indent:1.5em;
}

ul, li {
	list-style:none;
}

/* image */
img {
	width:auto;height:auto;
	max-width:100%;
	vertical-align:bottom;
}

img.circle {
	width:100%;
	max-width: 240px;
	border-radius: 50%;
	display:block;
	margin: 0 auto;
}

.font_red {
	background:#C13332;
	font-size:0.7em;
	color:#fff;
	padding: 0 5px;
	margin-left:20px;
}

/* text */
h1 {
	font-size:1.4em;
	letter-spacing:0.1em;
	font-weight: 600;
	text-align: center;
	margin-bottom:0.5em;
}

h2 {
	font-size:1.5em;
	font-weight:500;
	text-align: center;
	padding-bottom: 0.75em;
	margin-bottom: 1.5em;
	color:#318499;
	position: relative;
}
h2 span {
	font-size: 0.85em;
	letter-spacing:0;
	font-weight:200;
	color: #666666;
	font-family: 'Parisienne', cursive;

	display: block;
	position: relative;
}
h2::before {
    position: absolute;
    border-bottom: 3px solid #318499;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 32px;
    content: '';
}

.lines-on-sides {
	font-size:1em;
	font-family: 'Great Vibes', cursive;
	color: #cea45e;
	display: table;
	text-align: center;
	white-space: nowrap;
	margin:-10px auto 20px;
}
.lines-on-sides:after, .lines-on-sides:before {
	content: '';
	display: table-cell;
	width: 50%;
	background: -webkit-linear-gradient(transparent 50%, currentColor 50%, currentColor -webkit-calc(50% + 1px), transparent -webkit-calc(50% + 1px));
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, currentColor), color-stop(currentColor calc(50% + 1px)), to(transparent calc(50% + 1px)));
	background: linear-gradient(transparent 50%, currentColor 50%, currentColor calc(50% + 1px), transparent calc(50% + 1px));
	-webkit-background-clip: padding;
	background-clip: padding;
}
.lines-on-sides:after {
	border-left: 1em solid transparent;
}
.lines-on-sides:before {
	border-right: 1em solid transparent;
}

h3 {
	font-size:1.1em;
	font-weight:600;
	text-decoration:underline;
	margin-bottom: 0.75em;
}

.sub_title {
	font-size:1.25em;
/*	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;*/
/*    font-family: 'Zen Maru Gothic', sans-serif;*/
	letter-spacing:0.1em;
	color:#fff;
	background:#4c809f;
	text-align:center;
	padding: 2px 1.5em 4px;
	border-radius:36px;
	display:inline-block;
}

.sub_title2 {
	font-size:1.35em;
/*    font-family: 'Zen Maru Gothic', sans-serif;*/
	font-weight:600;
	color:#fff;
	padding: 10px 20px 5px 40px;
/*    border-radius:36px;*/
}

.sub_title_parent {
	margin: 0 auto -2em;	
}

.font_white, .font_white * {
	color:#ffffff;
}

.hint {
	font-size:0.85em;
}

.food_mark {
	width:100%;
	display:block;

	border:1px solid #222;
	margin-bottom:20px;

	border-radius: 20px;
}

/* table */
.plan, .service {
	width:100%;
	max-width:1080px;

	margin: 0 auto;
	table-layout:fixed;
	border:1px solid #ccc;
}

.plan tr {
	border:0;
	border-bottom:1px dashed #ccc;
}

.plan tr:last-child {
	border:0;
}

.plan th, .plan td {
	padding: 10px 0;
}

.plan th {width:30%;}
.plan td {width:70%;}

.service td {
	width: calc(8/100%);
	font-size:12px;

	text-align:center;
	vertical-align:middle;

	border-right:1px dashed #ccc;
	padding:10px;
	background:#fff;
}

/* faq */
.acn {
	width:100%;height:100%;
	display:block;
	cursor:pointer;

	font-size:1.2em;
	color:#006E7B;

	padding:20px;
	margin-bottom:10px;

	background:#fff;
	border:1px solid #006E7B;
}

a.acn > .fa {
	font-size:1.6em;
	color:#006E7B;
	float:right;
}

.drop_area {
	display:none;
	background:#fff;
	
	padding:20px;
	margin:10px 0 20px;
}
span.icons {
	background:#006E7B;
	line-height:1;
	color:#fff;
	padding:10px 15px;
	border-radius:100%;
}


.border_box {
	padding:10px;
	margin:10px 0;
	border:1px solid #ccc;
}

.border_box2 {
	padding:40px 20px 30px;
	margin:10px 0 10px;
	border:1px solid #ccc;
    border-radius:10px;
	background:#fff;
}

/* form */
.tbox {
	width:100%;height:3em;
	border:1px solid #eee;
	padding:0 10px;
}

.selectbox {
	width:100%;height:3em;
	border:1px solid #eee;
	padding:0 10px;
}

.tarea {
	width:100%;height:10em;
	border:1px solid #eee;
	padding:0 10px;

	color:#333;
}

.f_btn {
	width:100%;height:60px;

	padding:5px;

	color:#887551;
	border:1px solid #887551;
	background:#fff;
	text-align:center;

	transition: 0.3s;
	display:inline-block;
}

.f_btn:hover {
	background:#887551;
	color:#fff;
}

input:focus, textarea:focus {
	border:2px solid #ccc;
}

.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	font-weight:600;
}

.big_icon, .big2_icon {
	font-size:1.5em;
}

/* content */
.tab, .tab2 {display:table;table-layout:fixed;}
.tab_split80 {width:80%;display:table-cell;}
.tab_split75 {width:75%;display:table-cell;}
.tab_split66 {width:66.6%;display:table-cell;}
.tab_hulf {width:50%;display:table-cell;}
.tab_split33 {width:33.3%;display:table-cell;}
.tab_split25 {width:25%;display:table-cell;}
.tab_split20 {width:20%;display:table-cell;}
.tab_split12 {width:12.5%;display:table-cell;}

.m_none {margin:0;}
.m_20 {margin:20px auto;}

.p_none {padding:0;}
.p_10 {padding:10px}
.p_20, .p_20x {padding:20px;}
.p_20v {padding:0 20px;}
.p_20w {padding:20px 0;}
.p_40 {padding:40px}
.p_40v {padding:0 40px;}
.p_40w {padding:40px 0;}
.p_2040 {
	padding:20px 40px;
}

.left {text-align:left;}
.center, .sp_left {text-align:center;}
.right {text-align:right;}

.top {vertical-align:top;}
.middle {vertical-align:middle;}
.bottom {vertical-align:bottom;}

p, .p_br {
	margin-bottom:30px;
}

.next_button {
	width:90%;height:48px;
	max-width:360px;

	border:1px solid #4c809f;
	border-radius:24px;
	background:#fff;
	
	margin: 15px auto 20px;
	text-align:center;
	display:block;
	transition: 0.5s ease;
}

.next_button:hover {
	max-width:480px;
	border-radius:24px;
	background:#4c809f;
}

.next_button::after {
	clear:both;
}

.next_button a {
	width:100%;height:100%;

	font-size:0.9em;
	font-weight:500;
	line-height:48px;
	color:#4c809f;
	padding-left:40px;

	letter-spacing:0.1em;
	text-decoration:none;
	display:block;

	white-space:nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

	transition: 0.5s ease;
}

.next_button a i {
	font-size:1.6em;
	color:#4c809f;
	line-height:48px;
	float:right;
	padding-right:20px;
}

.next_button a:hover i {
	color:#fff;
}

.next_button2 {
}

.next_button2 a {
	width:100%;height:100%;
	display:block;
	background:#4c809f;
	color:#fff;
	padding:10px 0;
}

.next_button2 a:hover {
	background:#666;
}

.next_button img {
}

.next_button a:hover {
	color:#fff;
}

hr.white {
	border-bottom:1px solid #ccc;
}

.line_001 {
	border:0;
	border-top:1px dashed #dddccc;
	margin:20px auto;
}


.pc_not, #sp_menu {
	display:none;
}


/* link */

/* background */
.bg_000 {
	background:#ffffff;
}

.bg_001 {
	background:#f9f9f9;
}

.bg_002 {
	background:#bb8080;
	color:#fff;
}

.bg_003 {
	background:#e88e82;
	color:#fff;
}

.bg_004 {
	background:#eeb67f;
	color:#fff;
}

.bg_005 {
	background:#318499;
	color:#fff;
}

.bg_006 {
	background:#8a7eb5;
	color:#fff;
}

.bg_011 {
/*	background:rgba(255,255,255,0.75);*/
	background-image:url(/img/back/001.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

#Shop_banner {
	padding:20px;
}

.border_right {
	border-right:1px solid #ccc;
}

@media only screen and (max-width: 767px) {
body{
	font-size:14px;
}

body:not(br), *:not(img) {
	line-height:1.8em;
}

	#sp_menu {
	width:60px;height:100%;

	text-align:center;
	display:block;
	cursor:pointer;
	z-index:9998;
	border-left:#ccc 1px solid;
	float:right;
	color:#fff;
	}

	#sp_menu:hover {
	background:#ccc;
	}
	
	#sp_menu:hover i {
	color:#fff;
	}
	
	#sp_menu i {
	font-size:1.4em;
	line-height:60px;
	}

	#menu {
		list-style:none;
	}

	#menu li {
		width:100%;
		border-top:1px solid #f9f9f9;
		text-align:center;
	}

	#menu li:first-child {
		border-top:none;
	}

	#menu li a {
		width:100%;
		font-size:1.1em;
		color:#ccc;
		padding:3px;
		display:inline-block;
	}

	#menu li:hover * {
		color:#666;
		background:#eee;
	}


.menu, #pc_logo {
	display:none;
	height:0;
}

/*
#pc_logo {
	height:70px;
	text-align:center;
}

#pc_logo img {
	width:auto;
	max-height:100%;
}
*/
p, .p_br {
	margin-bottom:10px;
}

nav {
	width:100%;height:80px;
	position:fixed;
	display:inline-block;
	border-bottom:1px solid #ccc;
	left:0;top:0;

	z-index:9997;
}

#sp_menu {
	width:60px;height:80px;
	position:fixed;
	display:block;
	top:0;right:0;
	z-index:99999;
}

.main {
	padding-top:80px;
}

.call_img{
	display:none;
}
	.sub_title2 {
		font-size:1.15em;
		padding:5px 10px;
	}
.border_right {
	border:0;	
}

	.p_2040{
		padding:10px 15px;
	}
	.sp_not {
		display:none !important;
	}

	.pc_not {
		display:inline;
	}

	#sp_logo {
	position:relative;
	}

	.sp_mark {
	height:80px;width:100vw;
	display:block;
	margin:0 auto;
	position:absolute;
	top:0;left:0;right:0;
	z-index:9999;
	text-align:center;
	}
	.sp_mark img {
	max-height:80px;
	}

	.sp_left {
		text-align:left;
	}

	section {
		padding:10px 0;
	}

section {
	padding:0;
}
.content {
	padding: 30px 10px 20px;
}

.content2 {
	padding: 0;
}

h2 {
	line-height:18px !important;
}
h2 span {
	margin-top:1em;
}

	hr.line_001 {
		margin: 10px auto;
	}
/* table */
.plan {
	width:100%;
	margin: 0 auto;
}

.plan tr {
	border:0;
}
.plan th, .plan td {
	width:100%;
	vertical-align:top;
	font-size:14px;
	
	display:block;
	padding:5px 10px;
}

.plan th {
	font-weight:600;
	text-align: left;

	background:#e9e9e9;
}

	.tab > div, .tab-tr > div {
		width:100%;
		display:block;
	}

	.w_full {
		width:100%;
	}

	.sitemap {
		display:none;
	}

	.next_button {
		margin-bottom:10px;
		width:100%;
	}

}
